<?php
/**
 * @var array $cmShippingMethods
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<p class="form-field form-field-wide wc-customer-user">
    <div style="display: none" id="couriermanager-awb">
        <select name="couriermanager-awb-method">
            <option value="0">Select a delivery method</option>
            <?php foreach($cmShippingMethods as $method): ?>
                <option value="<?=$method['instance_id']?>">
                    Zone: <?=$method['zone_name']?> > Delivery: <?=$method['title']?>
                </option>
            <?php endforeach; ?>
        </select>
        <button type="submit" class="button-primary button-samll thickbox"> <?=__('Generate AWB')?> </button>
    </div>

	<a href="#" class="button-primary button-samll thickbox generate-awb"> <?=__('Generate Courier Manager AWB')?> </a>
</p>

<script>
    jQuery( ".generate-awb" ).click(function() {
        jQuery('#couriermanager-awb').show();
        jQuery('.generate-awb').hide();
    });
</script>
