<?php

function isWoocommerceActive()
{
    $plugins = array();

    // Check if is multisite
    if (defined('MULTISITE') && MULTISITE == true) {
        $plugins = array_keys(get_site_option('active_sitewide_plugins'));
    }

    // Add website plugins
    $plugins = array_merge($plugins, apply_filters('active_plugins', get_option('active_plugins')));

    if (in_array('woocommerce/woocommerce.php', $plugins)) {
        return true;
    }
    return false;
}