<?php

class ModelExtensionShippingCouriermanager extends Model
{
    public function install()
    {
        $this->createAwbTable();
    }

    public function uninstall()
    {
        $this->dropAwbTable();
    }

    public function saveAwb($data)
    {
        $query = '
            INSERT INTO ' . DB_PREFIX . "couriermanager_awb(
                order_id,
                awb,
                price
            ) VALUES (
                '{$this->db->escape($data['order_id'])}',
                '{$this->db->escape($data['awb'])}',
                '{$this->db->escape($data['price'])}'
            )";

        $this->db->query($query);
    }

    public function getAwbByOrderId($orderId)
    {
        $query = 'SELECT * FROM ' . DB_PREFIX . "couriermanager_awb WHERE order_id={$this->db->escape($orderId)}";
        return $this->db->query($query)->row;
    }


    private function createAwbTable()
    {
        $query = '
            CREATE TABLE IF NOT EXISTS ' . DB_PREFIX . 'couriermanager_awb (
                id INT(11) NOT NULL AUTO_INCREMENT,
                order_id INT(11) NOT NULL,
                awb VARCHAR(255),
                price DOUBLE(10, 2),
                PRIMARY KEY (id)
            ) ENGINE=MyISAM DEFAULT COLLATE=utf8_general_ci;
        ';

        $this->db->query($query);
    }

    private function dropAwbTable()
    {
        $query = 'DROP TABLE IF EXISTS ' . DB_PREFIX . 'couriermanager_awb';
        $this->db->query($query);
    }
}
